# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp/Assert.pm) perl(ExtUtils/MakeMaker.pm) perl(Geo/TigerLine.pm) perl(Test/More.pm) perl(base.pm) perl(blib.pm)
# END SourceDeps(oneline)
%define module_version 0.01
%define module_name Geo-Fips55
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.01
Release: alt1
Summary: Perl extension for parsing FIPS-55 gazetteer data
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/S/SD/SDERLE/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
Geo::Fips55 provides a representation of the US Geological Survey FIPS-55
gazetteer format.  Each object is one record.  It also contains methods
to parse FIPS-55 data files and turn them into objects.

This is intended as an intermediate format between pulling the raw
data out of the simplistic FIPS-55 data files into something more
sophisticated (a process you should only have to do once).  As such,
its not very fast, but its careful, easy to use and performs some
verifications on the data being read.

This module subclasses Michael Schwern's very nice Geo::TigerLine modules
to do all the heavy lifting.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_privlib/G*

%changelog
* Mon Oct 14 2013 Igor Vlasenko <viy@altlinux.ru> 0.01-alt1
- initial import by package builder

